.spinner {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  margin-top: 2px;
}
.spinner div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 42px;
  height: 42px;
  margin: 2px;
  border: 6px solid #0075ff;
  border-radius: 50%;
  animation: spinner 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #0075ff transparent transparent transparent;
}
.spinner div:nth-child(1) {
  animation-delay: -0.45s;
}
.spinner div:nth-child(2) {
  animation-delay: -0.3s;
}
.spinner div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes spinner {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
